synapse-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Supun Kamburugamuva <supu...@gmail.com>
Subject Re: httpcore and httpcore-nio jars not available when building synapse online
Date Sun, 21 Nov 2010 14:21:29 GMT
I've updated the HTTP Core version to 4.1.

Thanks,
Supun..

On Sun, Nov 21, 2010 at 7:40 PM, Oleg Kalnichevski <olegk@apache.org> wrote:

> On Sun, 2010-11-21 at 19:29 +0530, Amila Maha Arachchi wrote:
> > Hi,
> >
> > When building the nhttp module of synapse transports/core, there are
> > two dependencies for httpcore-4.1-beta3-SNAPSHOT.jar and
> > httpcore-nio-4.1-beta3-SNAPSHOT.jar. But these two are not available
> > when buildinng online. I have checked in the two apache snapshot
> > repositories, but there is no 4.1-beta3-SNAPSHOT available. Instead
> > there is 4.0-beta3-SNAPSHOT.
> >
> > So, should the dependency be changed to 4.0-beta3-SNAPSHOT?
> >
> > Thanks,
> > Amila.
>
> Amila et al
>
> Please consider upgrading to the release version 4.1 instead.
>
> Oleg
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@synapse.apache.org
> For additional commands, e-mail: dev-help@synapse.apache.org
>
>


-- 
Technical Lead, WSO2 Inc
http://wso2.org
supunk.blogspot.com

Mime
View raw message